RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 25.1.2-610.908
ImageTagDeploy: 25.1.2-610.908
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 25.1.2-610.908
ImageTagRelease: 25.1.2-610.908
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 25.1.2-610.908
